.NET Framework 4.6 ve 4.6.1 güncelleştirmeleri uygulanabilirliğini açıklama

ÖNEMLİ: Bu makale, Microsoft Makine Çevirisi Düzenleme yazılımı tarafından tercüme edilmiş olup, yüksek olasılıkla profesyonel bir çevirmen yerine CTF teknolojisi kullanılarak, Microsoft Topluluğu tarafından düzenlenmiştir. Microsoft, Bilgi Bankamız içindeki tüm makaleleri kendi dilinizde okuyabilmeniz için size hem profesyonel çevirmenler tarafından tercüme edilen hem de makine tarafından tercüme edildikten sonra Topluluk tarafından kontrol edilen makaleler sunar. Bununla birlikte, makine tarafından tercüme edilen, hatta Topluluk tarafından kontrol edilen bir makale bile her zaman mükemmel dil kalitesinde olmayabilir. Makalede dilinizi konuşan yabancı birisinin yapabileceği türden sözcük, söz dizimi veya dilbilgisi hataları bulunabilir. Microsoft, içeriğin hatalı tercümesinin veya müşterilerimiz tarafından kullanımının doğurabileceği olası yanlış anlamalar, hatalar veya zararlardan sorumlu değildir. Öte yandan Microsoft, Makine Çevirisi Düzenleme işlemini geliştirmek amacıyla Makine Çevirisi Düzenleme yazılımını ve araçlarını sık sık güncelleştirmektedir.

Makalenin İngilizcesi aşağıdaki gibidir: 3136092

Özet

Microsoft, Microsoft .NET Framework 4.6 değerli müşterilerin uygulanabilirliği hakkında birkaç soru ve 4.6.1 Microsoft olan .NET Framework güvenlik güncelleştirmeleri aldı. 4.6 ve 4.6.1 .NET Framework güncelleştirmeleri önceden yüklenmiş .NET Framework 4.6 veya 4.6.1 ürünleri sistemlere yüklenmesi amaçlanmıştır. .NET Framework 4.6 ve 4.6.1 bir sistemde yüklü olan .NET Framework'un önceki bir sürümü için bir güvenlik güncelleştirmesi yükleme desteklenmez ve işlevselliği sorunlara neden olur. Kurumsal müşteriler, Kurumsal güvenlik güncelleştirmesi dağıtımı için Microsoft Update uygulanabilirliği Yönetimi yalnızca güvenen devam etmelidir.

Kılavuzu

.NET Framework 4.6 ve 4.6.1 uygulanabilirliğini aşağıdaki yönergelere göre belirlenir:

  • Windows Update (WU) ve Windows Server Update Services (WSUS) müşteriler yordam herhangi bir değişiklik yapmanız gerekmez. Müşteriler WU ve WSUS, Microsoft Update (güvenlik güncelleştirmelerini uygulanabilirliğini belirlemek için MU üzerinde) yararlanmayı devam etmelidir. Microsoft Update sistemlerinde .NET Framework 4.6 veya 4.6.1 olan müşteriler için 4.6 ve 4.6.1 .NET Framework güncelleştirmeleri otomatik olarak sunacaktır. Bu güncelleştirme önceki bir .NET Framework sürümü yüklü herhangi bir sistemde sunulmaz.
  • Ayrıca, Microsoft System Center Configuration Manager veya benzer herhangi bir dağıtım ortamlarınız kullanan müşteriler .NET Framework güvenlik güncelleştirmelerini uygulanabilirliğini belirlemek için Microsoft Update sitesinde yararlanmayı devam etmelidir.
  • Kim, herhangi bir nedenle oluşturmak ve özel dağıtımları yönetmek için sağlanan Microsoft Update uygulanabilirliği bilgilere göre kesinlikle güvenemezsiniz ancak System Center Configuration Manager veya benzer herhangi bir dağıtım ortamlarınız kullanan müşteriler .NET Framework'ün önceki sürümlerini içeren hedef sistemleri 4.6 ve 4.6.1 .NET Framework güvenlik güncelleştirmelerini dağıtması kaçının.
  • Tek tek müşteriler .NET Framework yüklü 4.6'den önceki herhangi bir sürümü olan sistemlerde el ile 4.6 ve 4.6.1 .NET Framework güvenlik güncelleştirmelerinin yüklenmesini engellemeye.
  • Biz Microsoft .NET Framework güncelleştirmeleri belgelerine dayanan isteyin. Güvenlik güncelleştirmesi bültenleri, Microsoft Download Center ve Microsoft Knowledge Base (KB) makaleleri tüm bir güncelleştirmenin uygulanması amaçlanmıştır Microsoft olan .NET Framework'ün hangi sürümleri açıklanmaktadır.
  • Genellikle, verilen herhangi bir .NET Framework sürümünü müşterilerin kendi sisteminizde yüklü olan .NET Framework'ün hedef sürümü için geçerli olan güncelleştirmeleri yüklemeniz gerekir. Böyle bir yükleme desteklenmeyen olsa da sonraki bir sürümü veya .NET Framework'ün daha önceki bir sürümü için tasarlanmıştır güncelleştirme yüklemeleri engellenebilir değil. Desteklenmeyen bu durum işlevleri sorunlara neden beklenebilir.
  • Sisteminizde hangi .NET Framework sürümünün yüklü olduğunu belirleme konusunda yardım için bkz. Nasıl yapılır: hangi .NET Framework sürümlerinin yüklü belirleme.

Risk azaltma

.NET Framework 4.6 veya .NET Framework 4.6.1 yüklü olmayan bir sistem üzerinde .NET Framework 4.6 ve 4.6.1 yönelik bir güvenlik güncelleştirmesi yüklenmişse, hemen desteklenmeyen yapılandırma güvenlik güncelleştirmesini kaldırın ve ardından Microsoft Update'i çalıştırın veya gerekir .NET Framework 4.6 ve 4.6.1 için uygun güvenlik güncelleştirmesini içeriği için Microsoft Download Center gidin.

Uyarı: Bu makalenin çevirisi otomatik olarak yapılmıştır

Özellikler

Makale No: 3136092 - Son İnceleme: 01/16/2016 09:05:00 - Düzeltme: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMttr
Geri bildirim